html {
    scrollbar-width: auto;
    scroll-behavior: smooth;
    scrollbar-color: rgba(220,210,250,1)  rgba(20,0,70,0.5);
}

body {
  margin: 5px;
  min-height: 100vh;
  position: relative;
  font-family: 'Trebuchet MS', sans-serif;
  padding: 6px;
  color: rgb(240, 240, 255);
}

body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  animation: shake 280s ease infinite;
  background-image: url('https://i.ytimg.com/vi/jJnEQC8fmW0/hq720.jpg?sqp=-oaymwEhCK4FEIIDSFryq4qpAxMIARUAAAAAGAElAADIQj0AgKJD&rs=AOn4CLCxtacRyPi3y__1ZWR5HSHlSmcKjQ');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  filter: blur(3px);
  z-index: -1;
  transform: scale(1.1); 
  image-rendering: pixelated
}

a {
    margin:4px;
}

h1 {
    padding: 5px;
    font-size: 80px;
    text-shadow:3px 3px rgba(20,0,50,0.5);
}

h2 {
    padding: 8px;
    font-size: 50px;
    text-shadow:3px 3px rgba(20,0,50,0.5);
}

hr {
    border: 2px solid rgba(70,0,200,0.9);
    margin: 10px;
}

a:link {
    color: rgba(70,0,200,1);
}

a:visited {
    color: rgba(70,0,200,0.7);
}

.foreground {
    background-color: rgba(5, 5, 10, 0.6);
    margin: 20px;
    border-radius: 2px;
    box-shadow: -5px 5px 0px 0px rgba(0, 0, 0, 0.4);
    padding: 15px;
}

.button {
    background-color: rgba(20, 20, 35, 0.9);
    margin: 20px;
    padding: 30px;
    font-size: 30px;
    border-radius: 6px;
    box-shadow: -5px 5px 1px 1px rgba(35, 15, 40, 0.4);
    text-align: center;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    /*mix-blend-mode: color;*/
}

.button:hover {
  background-color: rgba(15, 15, 25, 0.9);
  transform: scale(0.992);
}

#youtube:hover {
    background-color: rgba(45, 15, 25, 0.9);
}

#discord:hover {
    background-color: rgba(5, 15, 45, 0.9);
}

#steam:hover {
    background-color: rgba(15, 15, 35, 0.9);
}

#roblox:hover {
    background-color: rgba(15, 15, 45, 0.9);
}

#instagram:hover {
    background-color: rgba(40, 30, 5, 0.9);
}

.logo_large {
    width: 250px;
    height: 250px;
    margin: -20px;
}

.fine_print {
    font-size: 8px;
    color: rgba(220,210,250,0.4);
}

@keyframes shake {
    0% { background-size: 100% 100%; }
    50% { background-size: 150% 150%; }
    100% { background-size: 100% 100%; }
}